[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: NEW: libole2




Great!,  but I will submit the older one (gnumeric 1.0.13), just in case 
someone wants a
working version now.

-Brad


Marc Matteo wrote:

>On Sat, 2003-05-24 at 17:39, Brad Arrington wrote:
>
>  
>
>>I downloaded it from the gnumeric website, listed under the dependencies
>>and did not check to see if it was the lastest version.  It also 
>>compiled without error,
>>I just wanted a working gnumeric asap and thought it might be usefull to 
>>others.
>>    
>>
>
>The newer gnumerics don't use it.  I will be (re)posting my gnumeric
>port when Gnome 2.2 is finished.
>
>Marc
>
>
>  
>